<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 14</title>
</head>
<body>
	<script type="text/javascript">
		let segundos;
		let minutos;
		let horas;

		segundos=Number(prompt("Por favor pon segundos"));
		minutos=Number(prompt("Por favor tambien los minutos"));
		horas=Number(prompt("Y por último la hora"));

		if (segundos==59) {
			segundos=0
			if (minutos==59) {
				minutos=0
				if (horas==23) {
					horas=0
				}else{
					horas++;
				}
			}else{
				minutos++;
			}
		}else{
			segundos++;
		}

		document.write(horas, minutos, segundos);

	</script>
</body>
</html>